> A phone can be a versatile tool when you install and use the right apps. 

### Maps / Navigation

Have a solution that can work offline like [OsmAnd~](http://osmand.net). Download the data for your area and other areas that might be needed. Also try it out offline - e.g. in flight mode (it will take a little longer to acquire GPS signal, between 30 seconds and some minutes). 

### Appstore / F-Droid

Google-Play might not work - in [F-Droid.org](http://fdroid.org) you can point to alternative repositories. When using the default repository you can also be pretty sure the app is libre/[FOSS](https://en.wikipedia.org/wiki/Free_and_open-source_software) - as are all apps mentioned here.  Also, learn how to "sideload", or install apps without going through an appstore directly. Using F-Droid, people can exchange their installed apps via Bluetooth for instance.

### Light 

A phone's flashlight may work instead of a true torch, but a real emergency LED-torch is often functionally superior.

### Compass

Directions can be useful - learn how to read and navigate using a compass. It may be easier to learn with a real one and then reproduce it with your phone.

### Angles

The majority of phones are fitted with a tilt sensor, which the [Angulo](https://f-droid.org/repository/browse/?fdfilter=angulo&fdid=eu.domob.angulo) app can take advantage to help you measuring angles which you'll be able to convert in distances using a calculator app.

### Calculators

Every Android phone is delivered with a calculator app. This calculator app have several modes, and can be used to make complicated scientific computations. One can win time getting used to it.

### Games

Have a game app to fight boredom and keep the mind stimulated - I recommend [gobandroid](https://github.com/ligi/gobandroid) to play the ancient game of Go, which has simple rules but is still immensely deep.

[Sokoban](https://f-droid.org/repository/browse/?fdfilter=sokoban&fdid=com.mobilepearls.sokoban) is an ancient Japanese puzzle game in which you push jewels in to target zones, through different maps (mazes). But don't corner yourself! The game provides 354 levels, ordered by difficulty level and may provide challenges for years.

### Radio

A lot of Android phones are delivered with an FM radio receiver. Many governments have broadcasting plans in case of emergency. Your phone can receive those informations if you find a headphone to plug in, because it needs the cable to use it as an antenna to receive the signal. You can also plug every other Jack 3.5mm component you'll find like:
* a microphone,
* computer loudspeakers,
* a Jack extension cord,
* or even just a broken version of those…

Be sure to have the radio app redirecting the sound towards the phone integrated loudspeaker if you plug something that can't actually produce sound, as the default behavior is to redirect the sound to the plugged headphones.

### Morse signal

Morse signal is easy to transmit, even without special gear. It can be transmitted on different ways e.g.:

* the reflected light of a mirror (or a tilted smartphone screen)
* the sound of shocks on some big piece of metal
* a horn

You can broadcast Morse signal farther than your voice and at the same time it requires less energy.

Everyone probably knows the famous S.O.S signal, which tells that you need to be rescued : dot dot dot, dash, dash, dash, dot dot dot (... - - - ...). But passed this step, it could be useful to exchange a bit more about your situation. For instance, if you are trapped in a crack: what do you need first? Is there people in your group that needs special assistance?

This exchanges could be achieved using a Morse signal generator app, like the libre [AKA](https://f-droid.org/repository/browse/?fdfilter=AKA&fdid=com.templaro.opsiz.aka) app available in F-Droid.org. The Andromatic-keyer let you type your message in English (it's standard for international Morse code but you are not required to avoid mistakes, broken English works fine with not-English people) and the app will play the corresponding sound using the loudspeaker of the phone. (I actually submitted a [feature request](https://github.com/sussman/androidomatic-keyer/issues/31) to have AKA playing the code using the flashlight, but this feature may need your help to be introduced in the app…)

### Camera

Your phone's camera can help you taking quick notes about written signs, allowing to capture big chunks of text in an instant and with no alteration then, which is something human mind is not brilliant at, especially under stress condition. [OpenNoteScanner](https://github.com/ctodobom/OpenNoteScanner) is a camera app dedicated to this task, processing the pictures to improve readability of texts.

You can also take pictures of the place you are, to help finding your way back to it later. Although your memory is faster and using less energy to do it, if you take the time to look behind you from time to time.

You can also take pictures of your findings far from the camp, to help motivate others about it.

You may have ruin your holidays, but try your best about their pictures.

### Barcode scanner

In a more day-to-day approach, one can stumble uppon a fragment of barcode, without the human readable cipher part and can use its smartphone to get the information back.

Barcodes are also used in their two dimensional form (like QR codes) to easily import cryptographic public keys or URL into smartphones using the camera.

[Barcode scanner](https://f-droid.org/repository/browse/?fdfilter=barcode+scanner&fdid=com.google.zxing.client.android) is a libre software available on F-Droid.org to do so.

### Recorder

In survival situations, as stated in the [Psycology](Psychology) chapter, you will get yourself in a stable situation more easily than expected as long as you keep the mind force to fight for. To keep going, many people in survival situation write diaries to get away loneliness and keep track of their life and its unexpected events. If you have setup a power source, your smartphone can be a reliable Dictaphone in case you miss paper to write on. Still, you should remove your codes if you want others to access it later.

### Pass app

I recommend [PassAndroid](https://github.com/ligi/PassAndroid) - imagine how frustrating it would be if you get the ticket to the rescue ship in [esPass](http://espass.it) format and are unable to display it. Furthermore, I must say that I am the developer of PassAndroid.

### Tea app

I recommend the [Material Tea timer](https://github.com/ligi/MaterialTeaTimer) (being the author of this app too). Tea or infusions in general will be useful in these situations.

### Music

Have a Music app that is not a streaming solution and some uplifting music (I suggest DUB or reggae - like [PANDA DUB / LION'S DEN](PandaDubLionsDen) - but download whatever works best for you)

[VLC](https://www.videolan.org/vlc/download-android.html) is a libre media player supporting a wide variety of music and video formats (.MP3, .FLAC, .OGG, .MKV, MP4…).

[Dogmazic](http://www.dogmazic.net/?lang=en) (website, mobile app) provides archives of freely downloadable music.

### Cryptocurrency 

 A cryptocurrency wallet - fiat money/banks might not work anymore - have a [crypto wallet  like the Bitcoin-Wallet](https://github.com/bitcoin-wallet/bitcoin-wallet). Also transfer a little bit of value on it and learn how to use it.

### Readers

Install PDF or eBook readers - and download some books or manuals.

[Document Viewer](https://f-droid.org/repository/browse/?fdfilter=document+viewer&fdid=org.sufficientlysecure.viewer) is a libre app available from F-Droid.org to read PDF (and also OpenXPS format, ComicBook format CBZ, FictionBook format FB…).

[CoolReader](https://f-droid.org/repository/browse/?fdfilter=coolreader&fdid=org.coolreader) is a libre app available from F-Droid.org to read ePub books (and also : FB2, TXT, RTF, TCR, HTML and CHM formats).

Every phone is equipped with enough storage memory to hold thousands of text books, and many are already came up to the public domain. The [Gutemberg Project](https://www.gutenberg.org/) has already gathered 53 000 of them for instance, and there's a top 100 selection to help you making your choice.

### Offline dictionary and translation dictionnaries

Install an offline working dictionary and install the languages that you are most likely to face.

[QuickDic](https://f-droid.org/repository/browse/?fdfilter=quickdic&fdid=de.reimardoeffinger.quickdic) is a libre offline translation dictionary available on F-Droid.org fitted with a wide variety of languages.

### Offline encyclopedia

Smartphones (which are just pocket sized computers) allow to bring with you not just one book, but all your library. So why not bringing a full encyclopedia, just in case…

It's what [Aard](https://f-droid.org/repository/browse/?fdfilter=Aard&fdid=aarddict.android) allows you to do. It's a libre app available on F-Droid.org. You'll have to separately download the Wikipedia copies you want among the available updated copies here available in many languages : http://aarddict.org/1/index.html