> If you fear snakes, it is probably because you are unfamiliar with them or you have wrong information about them. 


### HAVE NO FEAR

There is no need for you to fear snakes if you know:
 
* Their habits

* How to identify the dangerous kinds

* Precautions to take to prevent snakebite.

* What actions to take in case of snakebite ([Chapter Medicine](Medicine)).

For a man wearing shoes and trousers and living in a camp, the danger of being bitten by a venomous snake is small compared to the hazards of malaria, cholera, dysentery, or other diseases.

Nearly all snakes avoid man if possible. A few:

* the king cobra of Southeast Asia
* the bushmaster and tropical rattlesnake of South America
* and the mamba of Africa

may aggressively attack man, but even these snakes do so only occasionally. Most snakes get out of the way and are seldom seen.

### WAYS TO AVOID SNAKEBITE

Snakes are widely distributed. They are found in all tropical, subtropical, and most temperate regions. Some species of snakes have specialized glands that contain a toxic venom, and long, hollow fangs to inject their venom.

Although venomous snakes use their venom to secure food, they also use it for self-defense. Human accidents occur when you don't see or hear the snake, when you step on them, or when you walk too close to them.

Follow these simple rules to reduce the chance of accidental snakebite:

* Don't sleep next to brush, tall grass, large boulders, or trees. They provide hiding places for snakes. Place your sleeping bag in a clearing. Use mosquito netting tucked well under the bag. This netting should provide a good barrier.
* Don't put your hands into dark places, such as rock crevices, heavy brush, or hollow logs, without first investigating.
* Don't step over a fallen tree. Step on the log and look to see if there is a snake resting on the other side.
* Don't walk through heavy brush or tall grass without looking down. Look where you are walking.
* Don't pick up any snake unless you are absolutely positive it is not venomous.
* Don't pick up freshly killed snakes without first severing the head. The nervous system may still be active and a dead snake can deliver a bite.

### SNAKE GROUPS

Snakes dangerous to man usually fall into two groups: proteroglypha and solenoglypha. Their fangs and their venom best describe these two groups:

|Group|Fang Type|Venom Type|
|-----|---------|----------|
|Proteroglypha|Fixed|Usually dominant neurotoxic|
|Solenoglypha|Folded|Usually dominant hemotoxic|

**FANGS**

The proteroglypha have, in front of the upper jaw and preceding the ordinary teeth, permanently erect fangs. These fangs are called fixed fangs.

The solenoglypha have erectile fangs; that is, fangs they can raise to an erect position. These fangs are called folded fangs.

**VENOM**

The fixed-fang snakes (proteroglypha) usually have neurotoxic venoms. These venoms affect the nervous system, making the victim unable to breathe.

The folded-fang snakes (solenoglypha) usually have hemotoxic venoms. These venoms affect the circulatory system, destroying blood cells, damaging skin tissues, and causing internal hemorrhaging.

Remember, however, that most venomous snakes have both neurotoxic and hemotoxic venom. Usually one type of venom in the snake is dominant and the other is weak.

**VENOMOUS VERSUS NONVENOMOUS SNAKES**

No single characteristic distinguishes a venomous snake from a harmless one except the presence of poison fangs and glands. Only in dead specimens can you determine the presence of these fangs and glands without danger.

### DESCRIPTIONS OF VENOMOUS SNAKES

There are many different venomous snakes throughout the world. It is unlikely you will see many except in a zoo. This manual describes only a few venomous snakes. However, you should be able to spot a venomous snake if you—
*  Learn about the two groups of snakes and the families in which they fall ([Figures E-2](#fige-2)).
*  Examine the pictures and read the descriptions of snakes in this appendix.

<a name="fige-2"></a>![Figure E-2\. Clinical Effects of Snakebites](fige-2.png)

**Figure E-2 Clinical Effects of Snakebites**

<a name="fige-2"></a>![Figure E-2\. Clinical Effects of Snakebites (Continued)](fige-2b.png)

**Figure E-2 Clinical Effects of Snakebites (Continued)**

<a name="fige-3"></a>![Figure E-3\. Snake Families](fige-3.png)

**Figure E-3 Snake Families**

<a name="fige-3"></a>![Figure E-3\. Snake Families (Continued)](fige-3b.png)

**Figure E-3 Snake Families (Continued)**

**VIPERIDAE**

The viperidae, or true vipers, usually have thick bodies and heads that are much wider than their necks ([Figure E-4](#fige-4)). However, there are many different sizes, markings, and colorations.

<a name="fige-4"></a>![Figure E-4\. Positive Identification of Vipers](image271.jpg)

**Figure E-4\. Positive Identification of Vipers**

This snake group has developed a highly sophisticated means for delivering venom. They have long, hollow fangs that perform like hypodermic needles. They deliver their venom deep into the wound.

The fangs of this group of snakes are movable. These snakes fold their fangs into the roof of their mouths. When they strike, their fangs come forward, stabbing the victim. The snake controls the movement of its fangs; fang movement is not automatic. The venom is usually hemotoxic. However, there are several species that have large quantities of neurotoxic elements, thus making them even more dangerous. The vipers are responsible for many human fatalities around the world.

**CROTALIDAE**

The crotalids, or pit vipers ([Figure E-5](#fige-5)), may be either slender or thick-bodied. Their heads are usually much wider than their necks. These snakes take their name from the deep pit located between the eye and the nostril. They are usually brown with dark blotches but some kinds are green.

<a name="fige-5"></a>![Figure E-5 Positive Identification of Pit Vipers](image272.jpg)

**Figure E-5 Positive Identification of Pit Vipers**

Rattlesnakes, copperheads, cottonmouths, and several species of dangerous snakes from Central and South America, Asia, China, and India fall into the pit viper group. The pit is a highly sensitive organ capable of picking up the slightest temperature variance. Most pit vipers are nocturnal. They hunt for food at night with the aid of these specialized pits that let them locate prey in total darkness. Rattlesnakes are the only pit vipers that possess a rattle at the tip of the tail.

India has about twelve species of these snakes. You find them in trees or on the ground in all types of terrain. The tree snakes are slender; the ground snakes are heavy-bodied. All are dangerous.

China has a pit viper similar to the cottonmouth found in North America. You find it in the rocky areas of the remote mountains of South China. It reaches a length of 1.4 meters  
(5 feet) but is not vicious unless irritated. You can also find a small pit viper, about 45 centimeters (18 inches) long, on the plains of eastern China. It is too small to be dangerous to a man wearing shoes.

There are about twenty-seven species of rattlesnakes in the United States and Mexico. They vary in color and may or may not have spots or blotches. Some are small but others, such as the diamondbacks, may grow to 2.5 meters (8 feet) long.

There are five kinds of rattlesnakes in Central and South America, but only the tropical rattlesnake is widely distributed. The rattle on the tip of the tail is sufficient identification for a rattlesnake.

Most will try to escape without a fight when approached, but there is always a chance one will strike at a passerby. They do not always give a warning; they may strike first and rattle afterwards or not at all.

The genus _Trimeresurus_ is a subgroup of the crotalidae. These are Asian pit vipers. They are normally tree-loving snakes, but some live on the ground. They basically have the same characteristics of the crotalidae—slender build and very dangerous. Their bites usually are on the upper extremities—head, neck, and shoulders. Their venom is largely hemotoxic.

**ELAPIDAE**

Elapidae are a group of highly dangerous snakes with a powerful neurotoxic venom that affects the nervous system, causing respiratory paralysis. Included in this family are coral snakes, cobras, mambas, and all the Australian venomous snakes. The coral snake is small and has caused human fatalities. The Australian death adder, tiger, taipan, and king brown snakes are among the most venomous in the world, causing many human fatalities.

Only by examining a dead snake can you positively determine if it is a cobra or a near relative ([Figure E-6](#fige-6)). On cobras, kraits, and coral snakes, the third scale on the upper lip touches both the nostril scale and the eye. The krait also has a row of enlarged scales down its ridged back.

<a name="fige-6"></a>![Figure E-6\. Positive Identification of Cobras, Kraits,and Coral Snakes](image273.jpg)

**Figure E-6\. Positive Identification of Cobras, Kraits, and Coral Snakes**

You can find the cobras of Africa and the Near East in almost any habitat. One kind may live in or near water, another in trees. Some are aggressive and savage. The distance a cobra can strike in a forward direction is equal to the distance its head is raised above the ground. Some cobras, however, can spit venom a distance of 3 to 3.5 meters (10 to 12 feet). This venom is harmless unless it gets into your eyes; then it may cause blindness if not washed out immediately. Poking around in holes and rock piles is dangerous because of the chance of encountering a spitting cobra.

**LATICAUDIDAE AND HYDROPHIDAE**

A subfamily of elapidae, these snakes are specialized in that they found a better environment in the oceans. Why they are in the oceans is not clear to scientists.

Sea snakes differ in appearance from other snakes in that they have an oarlike tail to aid in swimming. Some species of sea  
nakes have venom several times more toxic than the cobra's. Because of their marine environment, sea snakes seldom come in contact with humans. The exceptions are fisherman who capture these dangerous snakes in fishnets and scuba divers who swim in waters where sea snakes are found.

There are many species of sea snakes. They vary greatly in color and shape. Their scales distinguish them from eels that have no scales.

Sea snakes occur in salt water along the coasts throughout the Pacific. There are also sea snakes on the east coast of  
Africa and in the Persian Gulf. There are no sea snakes in the Atlantic Ocean.

There is no need to fear sea snakes. They have not been known to attack a man swimming. Fishermen occasionally get bitten by a sea snake caught in a net. The bite is dangerous.

**COLUBRIDAE**

The colubridae is the largest group of snakes worldwide. In this family there are species that are rear-fanged; however, most are completely harmless to man. They have a venom-producing gland and enlarged, grooved rear fangs that allow venom to flow into the wound. The inefficient venom apparatus and the specialized venom is effective on cold-blooded animals (such as frogs and lizards) but not considered a threat to human life. However, the boomslang and the twig snake of Africa have caused human deaths.

### LIZARDS

There is little to fear from lizards as long as you follow the same precautions as for avoiding snakebite. There are only two venomous lizards: the Gila monster and the Mexican beaded lizard. The venom of both these lizards is neurotoxic. The two lizards are in the same family, and both are slow moving with a docile nature.

The komodo dragon _(Varanus komodoensis),_ although not venomous, can be dangerous due to its large size. These lizards can reach lengths of 3 meters (10 feet) and weigh over 115 kilograms (253 pounds). Do not try to capture this lizard.
** *

### VENOMOUS SNAKES OF THE AMERICAS
** *

![](image274.jpg)

**American copperhead  
**_Agkistrodon contortrix_

**Description:** Chestnut color dominates overall, with darker crossbands of rich browns that become narrower on top and widen at the bottom. The top of the head is a coppery color.

**Characteristics:** Very common over much of its range, with a natural camouflage ability to blend in the environment. Copperheads are rather quiet and inoffensive in disposition but will defend themselves vigorously. Bites occur when the snakes are stepped on or when a victim is lying next to one. A copperhead lying on a bed of dead leaves becomes invisible. Its venom is hemotoxic.

**Habitat:** Found in wooded and rocky areas and mountainous regions.

**Length:** Average 60 centimeters (24 inches), maximum (47 inches) 120 centimeters.

**Distribution:** Texas, Oklahoma, Illinois, Kansas, Ohio, most of the southeast United States, and along the Atlantic coast from north Florida to Massachusetts ([Figure E-7](#fige-7)).

<a name="fige-7"></a>![Figure E-7\. American Copperhead Habitat](image275.jpg)

**Figure E-7\. American Copperhead Habitat**
** *

**Bushmaster  
**_Lachesis muta_

![](image276.jpg)

**Description:** The body hue is rather pale brown or pinkish, with a series of large bold dark brown or black blotches extending along the body. Its scales are extremely rough.

**Characteristics:** The world's largest pit viper has a bad reputation. This huge venomous snake is not common anywhere in its range. It lives in remote and isolated habitats and is largely nocturnal in its feeding habits. It seldom bites anyone, so few bites are recorded. A bite from one would indeed be very serious and fatal if medical aid was not immediately available. Usually, the bites occur in remote, dense jungles, many kilometers and several hours or even days away from medical help. Bushmaster fangs are long. In large bushmasters, they can measure 3.8 centimeters (1 3/4 inches). Its venom is a powerful hemotoxin.

**Habitat:** Found chiefly in tropical forests in their range.

**Length:** Average 2.1 meters (7 feet), maximum 3.7 meters (12 feet).

**Distribution:** Northern South America and parts of Central America, including Nicaragua, Costa Rica, Panama, Trinidad, and Brazil ([Figure E-8](#fige-8)).

![](image277.jpg)

<a name="fige-8"></a>![Figure E-8\. Bushmaster Habitat](image278.jpg)

**Figure E-8\. Bushmaster Habitat**
** *

![](image279.jpg)

**Coral snake  
**_Micrurus fulvius_

**Description:** Beautifully marked with bright blacks, reds, and yellows. To identify the species, remember that when red touches yellow it is a coral snake.

**Characteristics:** Common over range, but secretive in its habits, therefore seldom seen. It has short fangs that are fixed in an erect position. It often chews to release its venom into a wound. Its venom is very powerful. The venom is neurotoxic, causing respiratory paralysis in the victim, who succumbs to suffocation.

**Habitat:** Found in a variety of habitats including wooded areas, swamps, palmetto and scrub areas. Coral snakes often venture into residential locations.

**Length:** Average 60 centimeters (24 inches), maximum 115 centimeters (45 inches).

**Distribution:** Southeast United States and west to Texas. Another genus of coral snake is found in Arizona. Coral snakes are also found throughout Central and most of South America ([Figure E-9](#fige-9)).

<a name="fige-9"></a>![Figure E-9\. Coral Snake Habitat](image280.jpg)

**Figure E-9\. Coral Snake Habitat**
** *

![](image281.jpg)

**Cottonmouth**  
_Agkistrodon piscivorus_

**Description:** Colors are variable. Adults are uniformly olive brown or black. The young and subadults are strongly crossbanded with dark brown.

**Characteristics:** These dangerous semiaquatic snakes closely resemble harmless water snakes that have the same habitat. Therefore, it is best to leave all water snakes alone. Cottonmouths often stand their ground. An aroused cottonmouth will draw its head close to its body and open its mouth, showing its white interior. Cottonmouth venom is hemotoxic and potent. Bites are prone to gangrene.

**Habitat:** Found in swamps, lakes, rivers, and ditches.

**Length:** Average 90 centimeters (35 inches), maximum 1.8 meters (6 feet).

**Distribution:** Most of southeast United States, particularly southeast Virginia, west central Alabama, south Georgia, Illinois, east central Kentucky, south central Oklahoma, Texas, North and South Carolina, and Florida (including the Florida Keys) ([Figure E-10](#fige-10)).

<a name="fige-10"></a>![Figure E-10\. Cottonmouth Habitat](image282.jpg)

**Figure E-10\. Cottonmouth Habitat**
** *

![](image283.jpg)

**Eastern diamondback rattlesnake**  
_Crotalus adamanteus_

**Description:** Dark brown or black, outlined by a row of cream or yellowish scales. Ground color is olive to brown.

**Characteristics:** The largest venomous snake in the United States. Large snakes can have fangs that measure 2.5 centimeters (1 inch) in a straight line. This species has a sullen disposition, ready to defend itself when threatened. Its venom is potent and hemotoxic, causing great pain and damage to tissue.

**Habitat:** Found in palmettos and scrubs, swamps, pine woods, and flatwoods. It has been observed swimming many miles out in the Gulf of Mexico, reaching some of the islands off the Florida coast.

**Length:** Average 1.4 meters (5 feet), maximum 2.4 meters (8 feet).

**Distribution:** Coastal areas of North Carolina, South Carolina, Louisiana, and Florida (including the Florida Keys) ([Figure E-11](#fige-11)).

<a name="fige-11"></a>![Figure E-11\. Eastern Diamondback Rattlesnake Habitat](image284.jpg)

**Figure E-11\. Eastern Diamondback Rattlesnake Habitat**
** *

![](image285.jpg)

**Eyelash pit viper  
**_Bothrops schlegeli_

**Description:** Identified by several spiny scales over each eye. Color is highly variable, from bright yellow over its entire body to reddish-yellow spots throughout the body.

**Characteristics:** Arboreal snake that seldom comes to the ground. It feels more secure in low-hanging trees where it looks for tree frogs and birds. It is a dangerous species because most of its bites occur on the upper extremities. It has an irritable disposition. It will strike with little provocation. Its venom is hemotoxic, causing severe tissue damage. Deaths have occurred from the bites of these snakes.

**Habitat:** Tree-loving species found in rain forests; common on plantations and in palm trees.

**Length:** Average 45 centimeters (18 inches), maximum 75 centimeters (30 inches).

**Distribution:** Southern Mexico, throughout Central America, Columbia, Ecuador, and Venezuela ([Figure E-12](#fige-12)).

<a name="fige-12"></a>![Figure E-12\. Eyelash Pit Viper Habitat](image286.jpg)

**Figure E-12\. Eyelash Pit Viper Habitat**
** *

![](image287.jpg)

**Fer-de-lance  
**_Bothrops atrox_  

There are several closely related species in this group. All are very dangerous to man.

**Description:** Variable coloration, from gray to olive, brown, or reddish, with dark triangles edged with light scales. Triangles are narrow at the top and wide at the bottom.

**Characteristics:** This highly dangerous snake is responsible for a high mortality rate. It has an irritable disposition, ready to strike with little provocation. The female fer-de-lance is highly prolific, producing up to 60 young, all with a dangerous bite. The venom of this species is hemotoxic, painful, and hemorrhagic (causing profuse internal bleeding). The venom causes massive tissue destruction.

**Habitat:** Found on cultivated land and farms, often entering houses in search of rodents.

**Length:** Average 1.4 meters (5 feet), maximum 2.4 meters (8 feet).

**Distribution:** Southern Mexico, throughout Central and South America ([Figure E-13](#fige-13)).

<a name="fige-13"></a>![Figure E-13\. Fer-de-lance Habitat](image288.jpg)

**Figure E-13\. Fer-de-lance Habitat**
** *

![](image289.jpg)

**Jumping viper**  
_Bothrops nummifer_  

**Description:** It has a stocky body. Its ground color varies from brown to gray and it has dark brown or black dorsal blotches. It has no pattern on its head.

**Characteristics:** It is chiefly a nocturnal snake. It comes out in the early evening hours to feed on lizards, rodents, and frogs. As the name implies, this species can strike with force as it actually leaves the ground. Its venom is hemotoxic. Humans have died from the bites inflicted by large jumping vipers. They often hide under fallen logs and piles of leaves and are difficult to see.

**Habitat:** Found in rain forests, on plantations, and on wooded hillsides.

**Length:** Average 60 centimeters (24 inches), maximum 120 centimeters (48 inches).

**Distribution:** Southern Mexico, Honduras, Guatemala, Costa Rica, Panama, and El Salvador ([Figure E-14](#fige-14)).

<a name="fige-14"></a>![Figure E-14\. Jumping Viper Habitat](image290.jpg)

**Figure E-14\. Jumping Viper Habitat**
** *

![](image291.jpg)

**Mojave rattlesnake**  
_Crotalus scutulatus_  

**Description:** This snake's entire body is a pallid or sandy color with darker diamond-shaped markings bordered by lighter-colored scales and black bands around the tail.

**Characteristics:** Although this rattlesnake is of moderate size, its bite is very serious. Its venom has quantities of neurotoxic elements that affect the central nervous system. Deaths have resulted from this snake's bite.

**Habitat:** Found in arid regions, deserts, and rocky hillsides from sea level to 2400-meter (7920-feet) elevations.

**Length:** Average 75 centimeters (29 inches), maximum 1.2 meters (4 feet).

**Distribution:** Southwest United States, particularly in the Mojave Desert in California, Nevada, southwest Arizona, and Texas into Mexico ([Figure E-15](#fige-15)).

<a name="fige-15"></a>![Figure E-15\. Mojave Rattlesnake Habitat](image292.jpg)

**Figure E-15\. Mojave Rattlesnake Habitat**
** *

![](image293.jpg)

**Tropical rattlesnake**  
_Crotalus terrificus_  

**Description:** Coloration is light to dark brown with a series of darker rhombs or diamonds bordered by a buff color.

**Characteristics:** Extremely dangerous with an irritable disposition, ready to strike with little or no warning (use of its rattle). This species has a highly toxic venom containing neurotoxic and hemotoxic components that paralyze the central nervous system and cause great damage to tissue.

**Habitat:** Found in sandy places, plantations, and dry hillsides.

**Length:** Average 1.4 meters (5 feet), maximum 2.1 meters (7 feet).

**Distribution:** Southern Mexico, Central America, and all of South America except Chile ([Figure E-16](#fige-16)).

![](image294.jpg)

<a name="fige-16"></a>![Figure E-16\. Tropical Rattlesnake Habitat](image295.jpg)

**Figure E-16\. Tropical Rattlesnake Habitat**
** *

![](image296.jpg)

**Western diamondback rattlesnake**  
_Crotalus atrox_  

**Description:** The body is a light buff color with darker brown diamond-shaped markings. The tail has heavy black and white bands.

**Characteristics:** This bold rattlesnake holds its ground. When coiled and rattling, it is ready to defend itself. It injects a large amount of venom when it bites, making it one of the most dangerous snakes. Its venom is hemotoxic, causing considerable pain and tissue damage.

**Habitat:** It is a very common snake over its range. It is found in grasslands, deserts, woodlands, and canyons.

**Length:** Average 1.5 meters (5 feet), maximum 2 meters (7 feet).

**Distribution:** Southwest United States, particularly southeast California, Oklahoma, Texas, New Mexico, and Arizona ([Figure E-17](#fige-17)).

![](image297.jpg)

<a name="fige-17"></a>![Figure E-17\. Western Diamondback Rattlesnake Habitat](image298.jpg)

**Figure E-17\. Western Diamondback Rattlesnake Habitat**
** *

### VENOMOUS SNAKES OF EUROPE
** *

![](image299.jpg)

**Common adder**  
_Vipera berus_  

**Description:** Its color is variable. Some adult specimens are completely black, while others have a dark zigzag pattern running along the back.

**Characteristics:** The common adder is a small true viper that has a short temper and often strikes without hesitation. Its venom is hemotoxic, destroying blood cells and causing tissue damage. Most injuries occur to campers, hikers, and field workers.

**Habitat:** Common adders are found in a variety of habitats, from grassy fields to rocky slopes, and on farms and cultivated lands.

**Length:** Average 45 centimeters (18 inches), maximum 60 centimeters (24 inches).

**Distribution:** Very common throughout most of Europe; northern Morocco ([Figure E-18](#fige-18)).

<a name="fige-18"></a>![Figure E-18\. Common Adder Habitat](image300.jpg)

**Figure E-18\. Common Adder Habitat**
** *

![](image301.jpg)

**Long-nosed adder**  
_Vipera ammodytes_  

**Description:** Coloration is gray, brown, or reddish with a dark brown or black zigzag pattern running the length of its back. A dark stripe is usually found behind each eye.

**Characteristics:** A small snake commonly found in much of its range. The term "long-nosed" comes from the projection of tiny scales located on the tip of its nose. This viper is responsible for many bites. Deaths have been recorded. Its venom is hemotoxic, causing severe pain and massive tissue damage. The rate of survival is good with medical aid.

**Habitat:** Open fields, cultivated lands, farms, and rocky slopes.

**Length:** Average 45 centimeters (18 inches), maximum 90 centimeters (35 inches).

**Distribution:** Italy, Yugoslavia, northern Albania, and Romania ([Figure E-19](#fige-19)).

![](image302.jpg)

<a name="fige-19"></a>![Figure E-19\. Long-Nosed Adder Habitat](image303.jpg)

**Figure E-19\. Long-Nosed Adder Habitat**
** *

![](image304.jpg)  
<font size="2">JOHN H. TASHJIAN/BERND VON SCHROEDER</font>

**Pallas' viper**  
_Agkistrodon halys_  

**Description:** Coloration is gray, tan, or yellow, with markings similar to those of the American copperhead.

**Characteristics:** This snake is timid and rarely strikes. Its venom is hemotoxic but rarely fatal.

**Habitat:** Found in open fields, hillsides, and farming regions.

**Length:** Average 45 centimeters (18 inches), maximum 90 centimeters (35 inches).

**Distribution:** Throughout southeastern Europe ([Figure E-20](#fige-20)).

![](image305.jpg)

<a name="fige-20"></a>![Figure E-20\. Pallas' Viper Habitat](image306.jpg)

**Figure E-20\. Pallas' Viper Habitat**
** *

![](image307.jpg)  
<font size="2">JOHN H. TASHJIAN/BÖTEJE FLARDH</font>

**Ursini's viper**  
_Vipera ursinii_  

**Description:** The common adder, long-nosed adder, and Ursini's viper basically have the same coloration and dorsal zigzag pattern. The exception among these adders is that the common adder and Ursini's viper lack the projection of tiny scales on the tip of the nose.

**Characteristics:** These little vipers have an irritable disposition. They will readily strike when approached. Their venom is hemotoxic. Although rare, deaths from the bites of these vipers have been recorded.

**Habitat:** Meadows, farmlands, rocky hillsides, and open, grassy fields.

**Length:** Average 45 centimeters (18 inches), maximum 90 centimeters (35 inches).

**Distribution:** Most of Europe, particularly Greece, Germany, Yugoslavia, France, Italy, Hungary, Romania, Bulgaria, and Albania; northern Morocco ([Figure E-21](#fige-21)).

<a name="fige-21"></a>![Figure E-21\. Ursini's Viper Habitat](image308.jpg)

**Figure E-21\. Ursini's Viper Habitat**
** *

### VENOMOUS SNAKES OF AFRICA AND ASIA
** *

![](image309.jpg)  
<font size="2">JOHN H. TASHJIAN/CALIFORNIA ACADEMY OF SCIENCES</font>

**Boomslang**  
_Dispholidus typus_  

**Description:** Coloration varies but is generally green or brown, which makes it very hard to see in its habitat.

**Characteristics:** Will strike if molested. Its venom is hemotoxic; even small amounts cause severe hemorrhaging, making it dangerous to man.

**Habitat:** Found in forested areas. It will spend most of its time in trees or looking for chameleons and other prey in bushes.

**Length:** Generally less than 60 centimeters (24 inches).

**Distribution:** Found throughout sub-Saharan Africa ([Figure E-22](#fige-22)).

<a name="fige-22"></a>![Figure E-22\. Boomslang Habitat](image310.jpg)

**Figure E-22\. Boomslang Habitat**
** *

![](image311.jpg)

**Bush viper**  
_Atheris squamiger_  

**Description:** Often called leaf viper, its color varies from ground colors of pale green to olive, brown, or rusty brown. The viper uses its prehensile tail to secure itself to branches.

**Characteristics:** An arboreal species that often comes down to the ground to feed on small rodents. It is not aggressive, but it will defend itself when molested or touched. Its venom is hemotoxic; healthy adults rarely die from its bite.

**Habitat:** Found in rain forests and woodlands bordering swamps and forests. Often found in trees, low-hanging branches, or brush.

**Length:** Average 45 centimeters (18 inches), maximum 75 centimeters (29 inches).

**Distribution:** Most of Africa, particularly Angola, Cameroon, Uganda, Kenya, and the Congo ([Figure E-23](#fige-23)).

<a name="fige-23"></a>![Figure E-23\. Bush Viper Habitat](image312.jpg)

**Figure E-23\. Bush Viper Habitat**
** *

![](image313.jpg)

**Common cobra** **or Asiatic cobra**  
_Naja naja_  

**Description:** Usually slate gray to brown overall. The back of the hood may or may not have a pattern.

**Characteristics:** A very common species responsible for many deaths each year. When aroused or threatened, the cobra will lift its head off the ground and spread its hood, making it more menacing. Its venom is highly neurotoxic, causing respiratory paralysis with some tissue damage. The cobra would rather retreat if possible, but if escape is shut off, it will be a dangerous creature to deal with.

**Habitat:** Found in any habitat: cultivated farms, swamps, open fields, and human dwellings, where it searches for rodents.

**Length:** Average 1.2 meters (4 feet), maximum 2.1 meters (7 feet).

**Distribution:** From southeast to southwest Asia, including Indonesia ([Figure E-24](#fige-24)).

<a name="fige-24"></a>![Figure E-24\. Common Cobra or Asiatic Cobra Habitat](image314.jpg)

**Figure E-24\. Common Cobra or Asiatic Cobra Habitat**
** *

![](image315.jpg)

**Egyptian cobra**  
_Naja haje_  

**Description:** Yellowish, dark brown, or black uniform top with brown crossbands. Its head is sometimes black.

**Characteristics:** It is extremely dangerous. It is responsible for many human deaths. Once aroused or threatened, it will attack and continue the attack until it feels an escape is possible. Its venom is neurotoxic and much stronger than the common cobra. Its venom causes paralysis and death due to respiratory failure.

**Habitat:** Cultivated farmlands, open fields, and arid countrysides. It is often seen around homes searching for rodents.

**Length:** Average 1.5 meters (5 feet), maximum 2.5 meters (8 feet).

**Distribution:** Africa, Iraq, Syria, and Saudi Arabia (Figure E-25).

<a name="fige-25"></a>![Figure E-25\. Egyptian Cobra Habitat](image316.jpg)

**Figure E-25\. Egyptian Cobra Habitat**
** *

![](image317.jpg)

**Gaboon viper**  
_Bitis gabonica_  

**Description:** Pink to brown with a vertebral series of elongated yellowish or light brown spots connected by hourglass-shaped markings on each side. It has a dark brown stripe behind each eye. This dangerous viper is almost invisible on the forest floor. A 1.8-meter-long (6-foot-long) Gaboon viper could weigh 16 kilograms (35 pounds).

**Characteristics:** The largest and heaviest of all true vipers, having a very large triangular head. It comes out in the evening to feed. Fortunately, it is not aggressive, but it will stand its ground if approached. It bites when molested or stepped on. Its fangs are enormous, often measuring 5 centimeters (2 inches) long. It injects a large amount of venom when it strikes. Its venom is neurotoxic and hemotoxic.

**Habitat:** Dense rain forests. Occasionally found in open country.

**Length:** Average 1.2 meters (4 feet), maximum 1.8 meters (6 feet).

**Distribution:** Most of Africa ([Figure E-26](#fige-26)).

<a name="fige-26"></a>![Figure E-26\. Gaboon Viper Habitat](image318.jpg)

**Figure E-26\. Gaboon Viper Habitat**
** *

![](image319.jpg)

**Green mamba**  
_Dendraspis angusticeps_  

**Description:** Most mambas are uniformly bright green over their entire body. The black mamba, the largest of the species, is uniformly olive to black.

**Characteristics:** The mamba is the most dreaded snake species of Africa. Treat it with great respect. It is considered one of the most dangerous snakes known. Not only is it highly venomous but it is aggressive and its victim has little chance to escape from a bite. Its venom is highly neurotoxic.

**Habitat:** Mambas are at home in brush, trees, and low-hanging branches looking for birds, a usual diet for this species.

**Length:** Average 1.8 meters (6 feet), maximum 3.7 meters (12 feet).

**Distribution:** Most of Africa ([Figure E-27](#fige-27)).

<a name="fige-27"></a>![Figure E-27\. Green Mamba Habitat](image320.jpg)

**Figure E-27\. Green Mamba Habitat**
** *

![](image321.jpg)

**Green tree pit viper**  
_Trimeresurus gramineus_  

**Description:** Uniform bright or dull green with light yellow on the facial lips.

**Characteristics:** A small arboreal snake of some importance, though not considered a deadly species. It is a dangerous species because most of its bites occur in the head, shoulder, and neck areas. It seldom comes to the ground. It feeds on young birds, lizards, and tree frogs.

**Habitat:** Found in dense rain forests and plantations.

**Length:** Average 45 centimeters (18 inches), maximum 75 centimeters (30 inches).

**Distribution:** Much of south and southeast Asia, particularly India, Myanmar, Malaya, Thailand, Laos, Cambodia, Vietnam, China, Indonesia, and Taiwan ([Figure E-28](#fige-28)).

<a name="fige-28"></a>![Figure E-28\. Green Tree Pit Viper Habitat](image322.jpg)

**Figure E-28\. Green Tree Pit Viper Habitat**
** *

![](image323.jpg)

**Habu pit viper**  
_Trimeresurus flavoviridis_  

**Description:** Light brown or olive-yellow with black markings and a yellow or greenish-white belly.

**Characteristics:** This snake is responsible for biting many humans, and its bite could be fatal. It is an irritable species ready to defend itself. Its venom is hemotoxic, causing pain and considerable tissue damage.

**Habitat:** Found in a variety of habitats, ranging from lowlands to mountainous regions. Often encountered in old houses and rock walls surrounding buildings.

**Length:** Average 1 meter (3 feet), maximum 1.5 meters (5 feet).

**Distribution:** Okinawa and neighboring islands and Kyushu ([Figure E-29](#fige-29)).

<a name="fige-29"></a>![Figure E-29\. Habu Pit Viper Habitat](image324.jpg)

**Figure E-29\. Habu Pit Viper Habitat**
** *

![](image325.jpg)

**Horned desert viper**  
_Cerastes cerastes_  

**Description:** Pale buff color with obscure markings and a sharp spine (scale) over each eye.

**Characteristics:** As with all true vipers that live in the desert, it finds refuge by burrowing in the heat of the day, coming out at night to feed. It is difficult to detect when buried; therefore, many bites result from the snake being accidentally stepped on. Its venom is hemotoxic, causing severe damage to blood cells and tissue.

**Habitat:** Only found in very arid places within its range.

**Length:** Average 45 centimeters (18 inches), maximum 75 centimeters (30 inches).

**Distribution:** Most of northern Africa and the Mideast ([Figure E-30](#fige-30)).

![](image326.jpg)

<a name="fige-30"></a>![Figure E-30\. Horned Desert Viper Habitat](image327.jpg)

**Figure E-30\. Horned Desert Viper Habitat**
** *

![](image328.jpg)

**King cobra**  
_Ophiophagus hannah_  

**Description:** Uniformly olive, brown, or green with ringlike crossbands of black.

**Characteristics:** Although it is the largest venomous snake in the world and it has a disposition to go with this honor, it causes relatively few bites on humans. It appears to have a degree of intelligence. It avoids attacking another venomous snake for fear of being bitten. It feeds exclusively on harmless species. The female builds a nest then deposits her eggs. Lying close by, she guards the nest and is highly aggressive toward anything that closely approaches the nest. The venom is a powerful neurotoxin. Without medical aid, death is certain for its victims.

**Habitat:** Dense jungle and cultivated fields.

**Length:** Average 3.5 meters (12 feet), maximum 5.5 meters (18 feet).

**Distribution:** South and southeast Asia, particularly Thailand, southern China, Malaysia Peninsula, and the Philippines ([Figure E-31](#fige-31)).

<a name="fige-31"></a>![Figure E-31\. King Cobra Habitat](image329.jpg)

**Figure E-31\. King Cobra Habitat**
** *

![](image330.jpg)

**Krait**  
_Bungarus caeruleus_  

**Description:** Black or bluish-black with white narrow crossbands and a narrow head.

**Characteristics:** Kraits are found only in Asia. This snake is of special concern to man. It is deadly—about 15 times more deadly than the common cobra. It is active at night and relatively passive during the day. The native people often step on kraits while walking through their habitats. The krait has a tendency to seek shelter in sleeping bags, boots, and tents. Its venom is a powerful neurotoxin that causes respiratory failure.

**Habitat:** Open fields, human settlements, and dense jungle.

**Length:** Average 90 centimeters (35 inches), maximum 1.5 meters (5 feet).

**Distribution:** Much of south and southeast Asia, particularly India, Sri Lanka, and Pakistan ([Figure E-32](#fige-32)).

<a name="fige-32"></a>![Figure E-32\. Krait Habitat](image331.jpg)

**Figure E-32\. Krait Habitat**
** *

![](image332.jpg)

**Levant viper**  
_Vipera lebetina_  

**Description:** Gray to pale brown with large dark brown spots on the top of the black and a characteristic mark on top of the head.

**Characteristics:** This viper belongs to a large group of true vipers. Like its cousins, it is large and dangerous. Its venom is hemotoxic. Many deaths have been reported from bites of this species. It is a strong snake with an irritable disposition; it hisses loudly when ready to strike.

**Habitat:** Varies greatly, from farmlands to mountainous areas.

**Length:** Average 1 meter (3 feet), maximum 1.5 meters (5 feet).

**Distribution:** Much of Asia Minor and southwest Asia, particularly Greece, Iraq, Syria, Lebanon, Turkey, Afghanistan, lower portion of the former USSR, and Saudi Arabia ([Figure E-33](#fige-33)).

<a name="fige-33"></a>![Figure E-33\. Levant Viper Habitat](image333.jpg)

**Figure E-33\. Levant Viper Habitat**
** *

![](image334.jpg)

**Malayan pit viper**  
_Callaselasma rhodostoma_  

**Description:** Reddish running into pink tinge toward the belly with triangular-shaped, brown markings bordered with light-colored scales. The base of the triangular-shaped markings end at the midline. It has dark brown, arrow-shaped markings on the top and each side of its head.

**Characteristics:** This snake has long fangs, is ill-tempered, and is responsible for many bites. Its venom is hemotoxic, destroying blood cells and tissue, but a victim's chances of survival are good with medical aid. This viper is a ground dweller that moves into many areas in search of food. The greatest danger is in stepping on the snake with bare feet.

**Habitat:** Rubber plantations, farms, rural villages, and rain forests.

**Length:** Average 60 centimeters (24 inches), maximum 1 meter (3 feet).

**Distribution:** Thailand, Laos, Cambodia, Java, Sumatra, Malaysia, Vietnam, Myanmar, and China ([Figure E-34](#fige-34)).

<a name="fige-34"></a>![Figure E-34\. Malayan Pit Viper Habitat](image335.jpg)

**Figure E-34\. Malayan Pit Viper Habitat**
** *

![](image336.jpg)

**McMahon's viper**  
_Eristicophis macmahonii_  

**Description:** Sandy buff color dominates the body, with darker brown spots on the side of the body. The nose shield is broad, aiding in burrowing.

**Characteristics:** Very little is known about this species. It apparently is rare or seldom seen. This viper is very irritable; it hisses, coils, and strikes at any intruder that ventures too close. Its venom is highly hemotoxic, causing great pain and tissue damage.

**Habitat:** Arid or semidesert. It hides during the day's sun, coming out only at night to feed on rodents.

**Length:** Average 45 centimeters (18 inches), maximum 1 meter (3 feet).

**Distribution:** West Pakistan, Iran, and Afghanistan ([Figure E-35](#fige-35)).

![](image337.jpg)

<a name="fige-35"></a>![Figure E-35\. McMahon's Viper Habitat](image338.jpg)

**Figure E-35\. McMahon's Viper Habitat**
** *

![](image339.jpg)

**Mole viper or burrowing viper**  
_Atracaspis microlepidota_  

**Description:** Uniformly black or dark brown with a small, narrow head.

**Characteristics:** A viper that does not look like one. It is small in size, and its small head does not indicate the presence of venom glands. It has a rather inoffensive disposition; however, it will quickly turn and bite if restrained or touched. Its hemotoxic venom is potent for such a small snake. Its fangs are exceptionally long. A bite can result even when picking it up behind the head. It is best to leave this snake alone.

**Habitat:** Agricultural areas and arid localities.

**Length:** Average 55 centimeters (22 inches), maximum 75 centimeters (38 inches).

**Distribution:** Most of sub-Saharan Africa ([Figure E-36](#fige-36)).

![](image340.jpg)

<a name="fige-36"></a>![Figure E-36\. Mole Viper or Burrowing Viper Habitat](image341.jpg)

**Figure E-36\. Mole Viper or Burrowing Viper Habitat**
** *

![](image342.jpg)

**Palestinian viper**  
_Vipera palaestinae_  

**Description:** Olive to rusty brown with a dark V-shaped mark on the head and a brown, zigzag band along the back.

**Characteristics:** The Palestinian viper is closely related to the Russell's viper of Asia. Like its cousin, it is extremely dangerous. It is active and aggressive at night but fairly placid during the day. When threatened or molested, it will tighten its coils, hiss loudly, and strike quickly.

**Habitat:** Arid regions, but may be found around barns and stables. It has been seen entering houses in search of rodents.

**Length:** Average 0.8 meter (2 3/4 feet), maximum 1.3 meters (4 feet).

**Distribution:** Turkey, Syria, Palestine, Israel, Lebanon, and Jordan ([Figure E-37](#fige-37)).

<a name="fige-37"></a>![Figure E-37\. Palestinian Viper Habitat](image343.jpg)

**Figure E-37\. Palestinian Viper Habitat**
** *

![](image344.jpg)

**Puff adder**  
_Bitis arietans_  

**Description:** Yellowish, light brown, or orange with chevron-shaped dark brown or black bars.

**Characteristics:** The puff adder is the second largest of the dangerous vipers. It is one of the most common snakes in Africa. It is largely nocturnal, hunting at night and seeking shelter during the day's heat. It is not shy when approached. It draws its head close to its coils, makes a loud hissing sound, and is quick to strike any intruder. Its venom is strongly hemotoxic, destroying bloods cells and causing extensive tissue damage.

**Habitat:** Arid regions to swamps and dense forests. Common around human settlements.

**Length:** Average 1.2 meters (4 feet), maximum 1.8 meters (6 feet).

**Distribution:** Most of Africa, Saudi Arabia, and neighboring countries of southwest Asia ([Figure E-38](#fige-38)).

<a name="fige-38"></a>![Figure E-38\. Puff Adder Habitat](image345.jpg)

**Figure E-38\. Puff Adder Habitat**
** *

![](image346.jpg)

**Rhinoceros viper or river jack**  
_Bitis nasicornis_  

**Description:** Brightly colored with purplish to reddish-brown markings and black and light olive markings along the back. On its head it has a triangular marking that starts at the tip of the nose. It has a pair of long horns (scales) on the tip of its nose.

**Characteristics:** Its appearance is awesome; its horns and very rough scales give it a sinister look. It has an irritable disposition. It is not aggressive but will stand its ground ready to strike if disturbed. Its venom is neurotoxic and hemotoxic.

**Habitat:** Rain forests, along waterways, and in swamps.

**Length:** Average 75 centimeters (30 inches), maximum 1 meter (3 feet).

**Distribution:** Equatorial Africa ([Figure E-39](#fige-39)).

![](image347.jpg)

<a name="fige-39"></a>![Figure E-39\. Rhinoceros Viper or River Jack Habitat](image348.jpg)

**Figure E-39\. Rhinoceros Viper or River Jack Habitat**
** *

![](image349.jpg)

**Russell's viper**  
_Vipera russellii_  

**Description:** Light brown body with three rows of dark brown or black splotches bordered with white or yellow extending its entire length.

**Characteristics:** This dangerous species is abundant over its entire range. It is responsible for more human fatalities than any other venomous snake. It is irritable. When threatened, it coils tightly, hisses, and strikes with such speed that its victim has little chance of escaping. Its hemotoxic venom is a powerful coagulant, damaging tissue and blood cells.

**Habitat:** Variable, from farmlands to dense rain forests. It is commonly found around human settlements.

**Length:** Average 1 meter (3 feet), maximum 1.5 meters (5 feet).

**Distribution:** Much of south and southeast Asia, particularly Sri Lanka, south China, India, Malaysian Peninsula, Java, Sumatra, Borneo, and surrounding islands ([Figure E-40](#fige-40)).

<a name="fige-40"></a>![Figure E-40\. Russell's Viper Habitat](image350.jpg)

**Figure E-40\. Russell's Viper Habitat**
** *

![](image351.jpg)

**Sand viper**  
_Cerastes vipera_  

**Description:** Usually uniformly very pallid, with three rows of darker brown spots.

**Characteristics:** A very small desert dweller that can bury itself in the sand during the day's heat. It is nocturnal, coming out at night to feed on lizards and small desert rodents. It has a short temper and will strike several times. Its venom is hemotoxic.

**Habitat:** Restricted to desert areas.

**Length:** Average 45 centimeters (18 inches), maximum 60 centimeters (24 inches).

**Distribution:** Most of northern Africa and southwest Asia ([Figure E-41](#fige-41)).

![](image352.jpg)

<a name="fige-41"></a>![Figure E-41\. Sand Viper Habitat](image353.jpg)

**Figure E-41\. Sand Viper Habitat**
** *

![](image354.jpg)  
<font size="2">JOHN H. TASHJIAN/FORT WORTH ZOO</font>

**Saw-scaled viper**  
_Echis carinatus_  

**Description:** Color is light buff with shades of brown, dull red, or gray. Its sides have a white or light-colored pattern. Its head usually has two dark stripes that start behind the eye and extend to the rear.

**Characteristics:** A small but extremely dangerous viper. It gets the name saw-scaled from rubbing the sides of its body together, producing a rasping sound. This ill-tempered snake will attack any intruder. Its venom is highly hemotoxic and quite potent. Many deaths are attributed to this species.

**Habitat:** Found in a variety of environments. It is common in rural settlements, cultivated fields, arid regions, barns, and rock walls.

**Length:** Average 45 centimeters (18 inches), maximum 60 centimeters (24 inches).

**Distribution:** Asia and Africa, including Syria, India, Iraq, Iran, Saudi Arabia, Pakistan, Jordan, Lebanon, Sri Lanka, Algeria, Egypt, and Israel ([Figure E-42](#fige-42)).

![](image355.jpg)

<a name="fige-42"></a>![Figure E-42\. Saw-Scaled Viper Habitat](image356.jpg)

**Figure E-42\. Saw-Scaled Viper Habitat**
** *

![](image357.jpg)

**Wagler's pit viper or temple viper**  
_Trimeresurus wagleri_  

**Description:** Green with white crossbands edged with blue or purple. It has two dorsal lines on both sides of its head.

**Characteristics:** It is also known as the temple viper because certain religious cults have placed venomous snakes in their temples. Bites are not uncommon; fortunately, fatalities are very rare. It has long fangs. Its venom is hemotoxic, causing cell and tissue destruction. It is an arboreal species and its bites often occur on the upper extremities.

**Habitat:** Dense rain forests, but often found near human settlements.

**Length:** Average 60 centimeters (24 inches), maximum 100 centimeters (40 inches).

**Distribution:** Malaysian Peninsula and Archipelago, Indonesia, Borneo, the Philippines, and Ryukyu Islands ([Figure E-43](#fige-43)).

<a name="fige-43"></a>![Figure E-43\. Wagler's Pit Viper or Temple Viper Habitat](image358.jpg)

**Figure E-43\. Wagler's Pit Viper or Temple Viper Habitat**
** *

### VENOMOUS SNAKES OF AUSTRALIA
** *

**Australian copperhead**  
_Denisonia superba_  

**Description:** Coloration is reddish brown to dark brown. A few from Queensland are black.

**Characteristics:** Rather sluggish disposition but will bite if stepped on. When angry, rears its head a few inches from the ground with its neck slightly arched. Its venom is neurotoxic.

**Habitat:** Swamps.

**Length:** Average 1.2 meters (4 feet), maximum 1.8 meters (6 feet).

**Distribution:** Tasmania, South Australia, Queensland, and Kangaroo Island ([Figure E-44](#fige-44)).

<a name="fige-44"></a>![Figure E-44\. Australian Copperhead Habitat](image359.jpg)

**Figure E-44\. Australian Copperhead Habitat**
** *

![](image362.jpg)

**Death adder**  
_Acanthophis antarcticus_  

**Description:** Reddish, yellowish, or brown color with distinct dark brown crossbands. The end of its tail is black, ending in a hard spine.

**Characteristics:** When aroused, this highly dangerous snake will flatten its entire body, ready to strike over a short distance. It is nocturnal, hiding by day and coming out to feed at night. Although it has the appearance of a viper, it is related to the cobra family. Its venom is a powerful neurotoxin; it causes mortality in about 50 percent of its victims, even with treatment.

**Habitat:** Usually found in arid regions, fields, and wooded lands.

**Length:** Average 45 centimeters (18 inches), maximum 90 centimeters (35 inches).

**Distribution:** Australia, New Guinea, and Moluccas ([Figure E-45](#fige-45)).

<a name="fige-45"></a>![Figure E-45\. Death Adder Habitat](image361.jpg)

**Figure E-45\. Death Adder Habitat**
** *

![](image360.jpg)

**Taipan**  
_Oxyuranus scutellatus_  

**Description:** Generally uniformly olive or dark brown, with a somewhat darker brown head.

**Characteristics:** Considered one of the most deadly snakes. It has an aggressive disposition. When aroused, it can display a fearsome appearance by flattening its head, raising it off the ground, waving it back and forth, and suddenly striking with such speed that the victim may receive several bites before it retreats. Its venom is a powerful neurotoxin, causing respiratory paralysis. Its victim has little chance for recovery without prompt medical aid.

**Habitat:** At home in a variety of habitats, it is found from the savanna forests to the inland plains.

**Length:** Average 1.8 meters (6 feet), maximum 3.7 meters (12 feet).

**Distribution:** Northern Australia and southern New Guinea ([Figure E-46](#fige-46)).

<a name="fige-46"></a>![Figure E-46\. Taipan Habitat](image363.jpg)

**Figure E-46\. Taipan Habitat**
** *

![](image364.jpg)

**Tiger snake**  
_Notechis scutatus_  

**Description:** Olive to dark brown above with yellowish or olive belly and crossbands. The subspecies in Tasmania and Victoria is uniformly black.

**Characteristics:** It is the most dangerous snake in Australia. It is very common and bites many humans. It has a very potent neurotoxic venom that attacks the nervous system. When aroused, it is aggressive and attacks any intruder. It flattens its neck, making a narrow band.

**Habitat:** Found in many habitats from arid regions to human settlements along waterways to grasslands.

**Length:** Average 1.2 meters (4 feet), maximum 1.8 meters (6 feet).

**Distribution:** Australia, Tasmania, Bass Strait islands, and New Guinea ([Figure E-47](#fige-47)).

<a name="fige-47"></a>![Figure E-47\. Tiger Snake Habitat](image365.jpg)

**Figure E-47\. Tiger Snake Habitat**
** *

### VENOMOUS SEA SNAKES
** *

![](image366.jpg)

**Banded sea snake**  
_Laticauda colubrina_  

**Description:** Smooth-scaled snake that is a pale shade of blue with black bands. Its oarlike tail provides propulsion in swimming.

**Characteristics:** Most active at night, swimming close to shore and at times entering tide pools. Its venom is a very strong neurotoxin. Its victims are usually fishermen who untangle these deadly snakes from large fish nets.

**Length:** Average 75 centimeters (30 inches), maximum 1.2 meters  
(4 feet).

**Distribution:** Pacific Ocean coastal waters of Australia and southeast Asia; Indian Ocean coastal waters. ([Figure E-48](#fige-48)).

<a name="fige-48"></a>![Figure E-48\. Banded Sea Snake Habitat](image367.jpg)

**Figure E-48\. Banded Sea Snake Habitat**
** *

![](image368.jpg)  

**Yellow-bellied sea snake**  
_Pelamis platurus_  

**Description:** Upper part of body is black or dark brown and lower part is bright yellow.

**Characteristics:** A highly venomous snake belonging to the cobra family. This snake is truly of the pelagic species—it never leaves the water to come to shore. It has an oarlike tail to aid its swimming. This species is quick to defend itself. Sea snakes do not really strike, but deliberately turn and bite if molested. A small amount of their neurotoxic venom can cause death.

**Length:** Average 0.7 meter (2 feet), maximum 1.1 meters (3 1/2 feet).

**Distribution:** Throughout the Pacific Ocean from many of the Pacific islands to Hawaii and to the coast of Central and South America ([Figure E-49](#fige-49)).

![](image369.jpg)

<a name="fige-49"></a>![Figure E-49\. Yellow-Bellied Sea Snake Habitat](image370.jpg)

**Figure E-49\. Yellow-Bellied Sea Snake Habitat**
** *

### POISONOUS LIZARDS
** *

![](image371.jpg)

**Gila monster**  
_Heloderma suspectum_  

**Description:** Robust, with a large head and a heavy tail. Its body is covered with beadlike scales. It is capable of storing fat against lean times when food is scarce. Its color is striking in rich blacks laced with yellow or pinkish scales.

**Characteristics:** Not an aggressive lizard, but ready to defend itself when provoked. If approached too closely, it will turn toward the intruder with its mouth open. If it bites, it hangs on tenaciously and must be pried off. Its venom glands and grooved teeth are on its bottom jaw.

**Habitat:** Found in arid areas, coming out at night or early morning hours in search of small rodents and bird eggs. During the heat of the day it stays under brush or rocks.

**Length:** Average 30 centimeters (12 inches), maximum 50 centimeters (20 inches).

**Distribution:** Arizona, New Mexico, Utah, Nevada, northern Mexico, and extreme corner of southeast California ([Figure E-50](#fige-50)).

<a name="fige-50"></a>![Figure E-50\. Gila Monster Habitat](image372.jpg)

**Figure E-50\. Gila Monster Habitat**
** *

![](image373.jpg)
<font size="2">JOHN H. TASHJIAN/FORT WORTH ZOO</font>

**Mexican beaded lizard**
_Heloderma horridum_  

**Description:** Less colorful than its cousin, the gila monster. It has black or pale yellow bands or is entirely black.

**Characteristics:** Very strong legs let this lizard crawl over rocks and dig burrows. It is short-tempered. It will turn and open its mouth in a threatening manner when molested. Its venom is hemotoxic and potentially dangerous to man.

**Habitat:** Found in arid or desert areas, often in rocky hillsides, coming out during evening and early morning hours.

**Length:** Average 60 centimeters (24 inches), maximum 90 centimeters (35 inches).

**Distribution:** Mexico through Central America ([Figure E-51](#fige-51)).

<a name="fige-51"></a>![Figure E-51\. Mexican Beaded Lizard Habitat](image374.jpg)

**Figure E-51\. Mexican Beaded Lizard Habitat**
